package com.wrox.algorithms.hashing;

public class LinearProbingHashtableTest extends AbstractHashtableTest {
    protected Hashtable createTable(int capacity) {
        return new LinearProbingHashtable(capacity);
    }
}
